Concept Office

Betriebssysteme für Concept Office größer 7.0.2010

Ab Concept Office, größer Version 7.0.2010, gelten neue Systemvoraussetzungen:

Microsoft .NET-Framework 4.8 wird benötigt. Bitte prüfen Sie Ihre Server und Arbeitsplätze! Falls das Framework nicht über die Windows-Update-Routine aktualisiert wurde, muss es manuell installiert werden.

Hersteller-Download Framework:
https://dotnet.microsoft.com/download/dotnet-framework/net48

Beachten Sie auch die Systemvoraussetzungen des Frameworks:
https://docs.microsoft.com/de-de/dotnet/framework/get-started/system-requirements

Sollte Windows 8 (nicht Windows 8.1) eingesetzt werden, besteht dringender Handlungsbedarf!

Alle unterstützten Betriebssysteme finden Sie in den Systemanforderungen.